<?php
/**
 * The template used for displaying page content
 *
 * @package WordPress
 * @subpackage Twenty_Fourteen
 * @since Twenty Fourteen 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-content">
		<?php
			if ( get_field('page_content') ) {
				while ( has_sub_field('page_content') ) {
					echo 	'<div class="content_area">' .
								( get_sub_field('anchor_name') ? '<a class="anchor" name="' . get_sub_field('anchor_name') . '"></a>' : '' ) .
								apply_filters( 'the_content', get_sub_field('content_area') ) . 
							'</div>';
				}
			}
			edit_post_link( __( 'Edit', 'twentyfourteen' ), '<span class="edit-link">', '</span>' );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->
