<?php
/*
Template Name: Home
*/
?>
<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header(); ?>
<?php if ( is_front_page() ) { ?>
	<div class="slider">
		<div class="bg-color">
			<div class="inner-wrapper">
				<?php 
    echo do_shortcode("[metaslider id=130 percentwidth=100]"); 
?>
			</div>
		</div>
	</div>
<?php } ?>

<div id="main-content" class="main-content inner-wrapper">
	<div id="primary" class="content-area">
		<div id="content" class="site-content" role="main">
			<?php
				// Start the Loop.
				while ( have_posts() ) : the_post();
					// Include the page content template.
					get_template_part( 'content', 'page' );
				endwhile;
			?>
		</div><!-- #content -->
	</div><!-- #primary -->
</div><!-- #main-content -->
            

<?php get_footer(); ?>