<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Fourteen
 * @since Twenty Fourteen 1.0
 */
?>

		</div><!-- #main -->
	</div><!-- #page -->
	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="inner-wrapper">
			<nav id="footer-navigation" class="site-navigation footer-navigation" role="navigation">
				<div class="inner-wrapper">
					<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
				</div>
			</nav>
			<div class="social">
				<ul class='social-links'>
					<li><a href='https://www.facebook.com/ClimateControlofGreenwood' target='_blank'><img width="22" src="<?php bloginfo('stylesheet_directory'); ?>/images/fb-icon.png"/> FOLLOW US</a></li>
				</ul>
			</div>
			<div class="footer-left">
				<?php echo str_replace( '[date]', date("Y"), get_field('footer_left', 'options') ); ?>
			</div>
			<div class="footer-right">
				<?php echo str_replace( '[date]', date("Y"), get_field('footer_right', 'options') ); ?>
			</div>
		</div>
	</footer><!-- #colophon -->
	
	

	<?php wp_footer(); ?>




<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-47188539-9', 'climategreenwood.com');
  ga('send', 'pageview');
</script>

</body>
</html>